Subject: Re: hasegawa F4u-5 for article on ARC
From: "Steve Bamford" <[email-masked]>
To: "Lora Gibson" <[email-masked]>
Date: Tue, 18 Feb 2003 20:03:04 -0500

----- Original Message ----- 
  From: Lora Gibson 
  To: [email-masked] 
  Sent: Monday, January 20, 2003 7:24 PM
  Subject: hasegawa F4u-5 for article on ARC

       Here is my text and pictures of a Corsair that I did last year.  I have been meaning to do this for sometime.  I felt that the -5 would be a good contribution to ARC readers due to fact that it's depicted in flight.  I have had great success with this plane at local and regional contest.  I hope I have followed the guide lines on how to submit this correctly.  Please advise if there are any problems.  I enjoy your sight immensely.  Thank you,   Mike Gibson, Monroe, N.C.